"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Descomprimir para a pasta atual";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Descomprimir para a secretária";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Descomprimir para…";
